[package]
name = "kawaii-rs-api"
version = "0.1.0"
authors = ["Simon Wörner <git@simon-woerner.de>"]

[lib]
name = "kawaii_api"
crate-type = ["staticlib"]

[features]
measure = [
    "kawaii/measure",
    "emergency_stop/measure",
    "ultrasonic_irq/measure" ]

[dependencies]
emergency_stop = { git = "https://git.brn.li/kawaii-robotto/emergency-stop.git" }
kawaii = { git = "https://git.brn.li/kawaii-robotto/kawaii-rs.git" }
ultrasonic_irq = { git = "https://git.brn.li/kawaii-robotto/ultrasonic-irq.git" }